Subject: Ticket Assigned - Delivery info
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:06:12 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info ardra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ardra Bot:  Hi Ardra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636889254 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561911669            01:52 PM, 23rd Feb                     ardra         
            Ok           01:52 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:57 PM, 23rd Feb                   krishan                   order delivery time is 2-3 business days hence we request to you please wait soon your order will be deliver to you           02:02 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:03 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:05 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143846